form_simple:
  path:  '/'
  defaults:
    _controller: TestBundle:Form:simple

form_simple_data:
  path:  '/simple_data'
  defaults:
    _controller: TestBundle:Form:simpleData

form_date_time:
  path:  '/date_time'
  defaults:
    _controller: TestBundle:Form:dateTime

form_buttons:
  path:  '/buttons'
  defaults:
    _controller: TestBundle:Form:buttons

form_collection:
  path:  '/collection'
  defaults:
    _controller: TestBundle:Form:collection

form_collection_compound:
  path:  '/collection_compound'
  defaults:
    _controller: TestBundle:Form:collectionCompound

form_collection_groups:
  path:  '/collection_groups'
  defaults:
    _controller: TestBundle:Form:collectionWithGroup

form_child_data:
  path:  '/child_data'
  defaults:
    _controller: TestBundle:Form:childData

form_include_simple_data:
  path:  '/include_simple_data'
  defaults:
    _controller: TestBundle:Form:includeSimpleData

form_view_transform:
  path:  '/view_transform'
  defaults:
    _controller: TestBundle:Form:viewTransform

form_collection_datetime:
  path:  '/collection_datetime'
  defaults:
    _controller: TestBundle:Form:collectionDateTime

form_additional_rules:
  path:  '/additional_rules'
  defaults:
    _controller: TestBundle:Form:additionalRules

form_manual_groups:
  path:  '/manual_groups'
  defaults:
    _controller: TestBundle:Form:manualGroups

form_is_true_or_false:
  path:  '/is_true_or_false'
  defaults:
    _controller: TestBundle:Form:isTrueOrFalse

form_issue_7:
  path:  '/issue/7'
  defaults:
    _controller: TestBundle:Form:issue7

form_issue_8:
  path:  '/issue/8'
  defaults:
    _controller: TestBundle:Form:issue8

form_issue_16:
  path:  '/issue/16'
  defaults:
    _controller: TestBundle:Form:issue16

form_issue_17:
  path:  '/issue/17'
  defaults:
    _controller: TestBundle:Form:issue17EmptyName

form_issue_18:
  path:  '/issue/18'
  defaults:
    _controller: TestBundle:Form:issue18

form_issue_20:
  path:  '/issue/20'
  defaults:
    _controller: TestBundle:Form:issue20
